QGIS Application - Bug report #13079
Postgis Hstore Postgresql osm.pbf file osmosis auto convert
2015-07-06 05:41 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 21147
Description

Because i am not sure what should be changed, the title is "Postgis Hstore Postgresqgl osm.pbf file osmosis auto convert"

Basically, converting with osmosis the osm file is pointless if i want to filter something and see the result in QGIS, because Qgis show only
the Raw hstore tags value, that from what i know, you cannot do nothing to them.

History

#1 - 2015-07-31 11:19 AM - Giovanni Manghi
- Status changed from Open to Feedback

Is this a bug report? a feature request? a note for discussion? What component of qgis is affected?

#2 - 2015-11-10 05:50 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
